Recommended update for hawk

SUSE Recommended Update: Recommended update for hawk
Announcement ID: SUSE-RU-2013:1811-1
Rating: low
References: #825949 #826530 #827940 #834198
Affected Products:
  • SUSE Linux Enterprise High Availability Extension 11 SP3

  • An update that has four recommended fixes can now be installed.

    Description:


    This update for hawk fixes the following issues:

    * Rails3: Set random secret_token instead of deprecated
    cookie_secret (bnc#827940)
    * GUI: Primitive editor: Fix default list of resource
    types (bnc#826530)
    * GUI: Fix French translation of node status
    (bnc#825949)
    * Misc: Primitive model: Use PerRequestCache for
    classes and providers
    * Misc: Cib model: Ensure orphaned resources with same
    ID as clone parent are ignored (bnc#834198)
    * Misc: Primitive model: Use crm_resource
    --show-metadata.

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise High Availability Extension 11 SP3:
      zypper in -t patch slehasp3-hawk-8307

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise High Availability Extension 11 SP3 (i586 ia64 ppc64 s390x x86_64):
    • hawk-0.6.1-0.11.1
    • hawk-templates-0.6.1-0.11.1

    References:

    • https://bugzilla.novell.com/825949
    • https://bugzilla.novell.com/826530
    • https://bugzilla.novell.com/827940
    • https://bugzilla.novell.com/834198
    • http://download.suse.com/patch/finder/?keywords=c794f7e698f5976fd5d5fe411824935e